### Method

# Gtk.Assistant.get_page_type

#### Declaration [src]

    GtkAssistantPageType
    gtk_assistant_get_page_type (
      GtkAssistant* assistant,
      GtkWidget* page
    )

#### Description [src]

Gets the page type of `page`.

#### Parameters

`page` | `GtkWidget`
| a page of `assistant`
| Ownership is not transferred to the callee

#### Return value

Returns: `GtkAssistantPageType`
the page type of `page`